@charset "UTF-8";

html, body{height: 100%}html{box-sizing: border-box}*, *:before, *:after{box-sizing: inherit}img{max-width: 100%; height: auto;}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important;}a:focus{text-decoration: none}
#wrapper{
	overflow: hidden;
	position: relative;
	min-height: 100%;
	background-color: #f5f3ed;
	background-image: url(../images/bg-img-4-min.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto
}

.btn-yellow{color:#000;background-color:#ffda47;border-color:#ffda47}.btn-yellow:hover{color:#fff;background-color:#323232;border-color:#323232}.btn-white{color:#fff;background-color:transparent;border-color:#fff}.btn-white:hover{background-color:#fff;color:#323232}.btn-black{background-color:rgba(0,0,0,0.7);border:none;color:#fff}.btn-black:hover{background-color:#000}.centered-element:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}.element-content{display:inline-block;vertical-align:middle;width:99%;text-align:center}.section-inner{max-width:1800px;width:100%;margin:0 auto}.btn.btn-regular{font-weight:400}.text-upper{text-transform:uppercase}.flex-container{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:normal;-moz-box-direction:normal;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-moz-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.flex-item{-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;-webkit-box-flex:0;-moz-box-flex:0;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-align-self:auto;-ms-flex-item-align:auto;align-self:auto}.flex-container-stretch{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:normal;-moz-box-direction:normal;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-moz-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-box-align:stretch;-moz-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}.flex-item-stretch{-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;-webkit-box-flex:0;-moz-box-flex:0;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-align-self:auto;-ms-flex-item-align:auto;align-self:auto}

/* =============================================================================
   header
   ========================================================================== */
#wrapper{padding-top: 120px}

#header{background-color: rgba(0, 0, 0, .5); position: fixed; top: 0; left: 0; width: 100%; z-index: 100}

#header .container{
	position: relative;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#header-logo{
	-ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex: 1;
}
#header-menus{
	-ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    flex: 0 0 auto\0;
	position: relative;
	padding-left: 15px;
}

#header-logo a{
	max-width: 200px;
	display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	background-color: rgba(255, 255, 255, 0.3);
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	padding: 0 5px;
	height: 120px;
	text-align: center
}
#header-logo a img{
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
}
#header-logo a:hover{
	background-color: rgba(255, 255, 255, 0.5);
}

/* =============================================================================
   home page
   ========================================================================== */
#home-slider{padding-top: 4em}
#home-slider .centered-element{
	font-size: 1.5333333333333332em;
	height: 22.26086956521739em;
	color: #fff;
	text-align: center;
	font-weight: 300;
	padding-left: 5.6521739130434785em; padding-right: 5.6521739130434785em
}
#home-slider .centered-element .element-content{padding-left: 2.1739130434782608em; padding-right: 2.1739130434782608em}
#home-slider .centered-element .element-content h2{color: inherit; font-size: 2.043478260869565em; text-transform: uppercase; text-shadow: 1px 1px 15px rgba(0, 0, 0, .5);}
#home-slider .centered-element .element-content h2 span,
#home-slider .centered-element .element-content h2 a{color: #ffda47}
#home-slider .centered-element .element-content p{padding-left: 2em; padding-right: 2em}
#home-slider .centered-element .element-content h2 + p,
#home-slider .centered-element .element-content h2 + .slide-btns,
#home-slider .centered-element .element-content p + .slide-btns{margin-top: 2.1739130434782608em}
#home-slider .centered-element .element-content .btn{font-size: 0.7826086956521738em}

#house-type-select .bordered-items{border: 4px solid #d2ccbc; overflow: hidden; position: relative; height: 0; padding-bottom: 35.603%}
#house-type-select .bordered-item{
	position: absolute;
	top: 0;
	width: 53.2%;
	height: 100%;
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	overflow: hidden;
}
#house-type-select .bordered-item .centered-element{
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}
#house-type-select .bordered-item:before{
	content: '';
	display: block;
	position: absolute;
	top: 0; left: 44px;
	width: 100%; height: 100%;
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
#house-type-select .bordered-item:first-child:before{left: 5.95%; background-image: url(../images/log-house-bg.jpg);}
#house-type-select .bordered-item:first-child .centered-element{left: 5.95%}

#house-type-select .bordered-item:last-child:before{left: -5.95%; background-image: url(../images/element-house-bg.jpg);}
#house-type-select .bordered-item:last-child .centered-element{right: 3.95%}

#house-type-select .bordered-item:first-child{border-right: 3px solid #d2ccbc; left: -3.15%}
#house-type-select .bordered-item:last-child{border-left: 3px solid #d2ccbc; right: -3.16%}

#house-type-select .bordered-item .centered-element .btn{font-size: 2em; padding: 0.6333333333333333em 0.3333333333333333em; min-width: 340px}

#about-us .section-inner > .container{
	padding: 4.666666666666667em 15px;
}
#about-us .section-inner > .container .about-us-txt{
	display: inline-block;
	font-size: 2.8em;
	vertical-align: middle
}
#about-us .section-inner > .container .about-us-txt > span{color: #6da216}
#about-us .section-inner > .container .btn{font-size: 1.3333333333333333em}
#about-us .section-inner > .container .about-us-txt + .btn{margin-left: 1.5em}

#about-us-content{
	background-image: url(../images/about-us-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 4.666666666666667em 0
}

#about-us-content h2,
#about-us-content h3{font-family: 'Rubik', sans-serif; color: #0d120f; font-weight: 400}
#about-us-content h2{font-size: 2.4em; line-height: 1.1944444444444444em; margin-bottom: 0.8333333333333333em}
#about-us-content h3{font-size: 2.1333333333333333em; line-height: 1.3125em; margin-bottom: 1.40625em}
#about-us-content h3.with-image{padding-left: 3.75em; min-height: 2.8125em; position: relative}
#about-us-content h3.with-image:before{content: ''; display: block; width: 2.5625em; height: 2.65625em; background-image: url(../images/trees-image.png); position: absolute; top: 0.15625em; left: 0; background-size: contain; background-repeat: no-repeat}

#about-us-content p{font-size: 1.4em; line-height: 1.4285714285714284em; font-weight: 300}
#about-us-content p strong{font-size: 1.1428571428571428em; line-height: 1.1666666666666665em; font-weigth: 500}

#about-us-content p + p{margin-top: 0.9523809523809523em}
#about-us-content p + .btn{margin-top: 2.25em}


#about-us-content .flex-item-stretch{width: 50%; float: left; text-align: center; color: #0d120f; font-size: 1.0666666666666667em; line-height: 1.25em}
#about-us-content .flex-item-stretch:nth-child(2n+1){clear: left}
#about-us-content .flex-item-stretch:hover{background-color: #fff; text-decoration: none}
.stretch-inner{padding: 1.5625em}
.stretch-inner .stretch-icon{display: block; margin-bottom: 20px}

#posts-and-client{
	padding: 4.666666666666667em 0;
	border-top: 1px solid #dfcfb1
}
#posts-and-client h3{margin-bottom: 45px}
#posts-and-client h5{margin-bottom: 51px; padding-top: 7px}

#about-us + #posts-and-client{border-top: none}

#before-footer-posts h6{font-size: 1.1333333333333333em; font-weight: 400; font-family: 'Roboto', sans-serif; text-transform: none}
#before-footer-posts a + h6{margin-top: 1.1764705882352942em}

.client-review{
	padding-left: 0.25em;
	height: 180px;
	background-color: #1352b4;
	color: #fff;
	position: relative;
	display: table;
}
.client-review > div{vertical-align: middle;}
.client-review .client-content{padding: 1em; text-align: left; display: table-cell;}
.client-review .client-content p{font-size: 1.1333333333333333em}
.client-review .client-content p strong{font-size: 0.8823529411764706em; text-transform: uppercase}
.client-review .client-content p + p{margin-top: 0.8823529411764706em}
.client-content p + .btn{margin-top: 0.8823529411764706em}
.client-review .client-image{
	width: 240px;
	display: table-cell;
	background-color: #fff;
	text-align: center;
	top: 0;
	right: 0;
	background-size: cover;
	background-position: center;
}
.client-review .client-image.client-image-default{background-size: 100% auto}
.client-image img{display: block}

/* =============================================================================
   content
   ========================================================================== */
.singular-content{
	margin-top: 110px;
	margin-bottom: 70px
}
.singular-content.category-description{margin-top: 0}
.singular-content article{
	background-color: #fff;
	padding: 55px 50px
}

.singular-content .house-content{padding: 0}

#house-info{float: right;}
#house-info .house-info{padding: 55px 50px 55px 35px}
#house-info .entry-title span{display: inline-block; vertical-align: baseline; margin-left: 0.42857142857142855em; color: #231f20; font-size: 0.5833333333333334em}

#house-media{float: left}

.house-image{overflow: hidden; position: relative}
.house-meta{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -13px;
	color: #fff;
	margin: 0;
	padding: 0;
	list-style: none;
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	background-color: rgba(0, 0, 0, 0.5);
	padding: 34px 25px 35px 75px
}
.house-meta:before{
	content: '';
	display: block;
	background-color: #8cbd3a;
	height: 100%;
	width: 55px;
	position: absolute;
	left: 0;
	top: 0;
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
}
.house-meta li{
	position: relative;
	float: left;
	padding: 10px 15px 0 15px;
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
	text-align: center
}
.house-meta li:before{
	content: '';
	display: block;
	width: 41px;
	height: 30px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto 10px auto
}
.house-meta li.house-area:before{background-image: url(../images/icons/area-icon.png)}
.house-meta li.house-angle:before{background-image: url(../images/icons/house-angle-icon.png)}
.house-meta li.house-bedrooms:before{background-image: url(../images/icons/bedrooms-icon.png)}

.house-gallery{margin-top: 50px}
/*.house-images{margin-left: -15px; margin-right: -15px}*/
.house-images .house-image{width: 33.3%; float: left; padding-left: 15px; padding-right: 15px; margin: 15px 0}

.house-gallery > * + *{margin-top: 15px}

.entry-title{margin-bottom: 0.333em}
.entry-title.entry-title-white{color: #fff}

.singular-content.post-lists .entry-title{color: #fff; /*font-size: 4.666666666666667em*/}

.singular-content.post-lists .col-md-4{margin-bottom: 30px}
.singular-content.post-lists .col-md-4:nth-child(3n+1){clear: left}
.singular-content.post-lists .col-md-4 > .house-list-item{display: block; position: relative; color: #fff}
.singular-content.post-lists .col-md-4 > .house-list-item > .centered-element{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: none;}
.singular-content.post-lists .col-md-4 > .house-list-item > .centered-element:after{
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(124, 124, 124, 0.5);
	display: none;
}
.singular-content.post-lists .col-md-4 > .house-list-item > .centered-element .element-content{position: relative; z-index: 10}
.singular-content.post-lists .col-md-4 > .house-list-item h2{color: #fff; font-size: 2.1333333333333333em; font-weight: 400}
.singular-content.post-lists .col-md-4 > .house-list-item .element-content > .house-area{color: #fff; font-size: 1.3333333333333333em; font-weight: 400; display: block}
.singular-content.post-lists .col-md-4 > .house-list-item .element-content > h2 + .btn, .singular-content.post-lists .col-md-4 > .house-list-item .element-content > .house-area + .btn{margin-top: 25px}

.singular-content.post-lists .col-md-4 > .house-list-item .element-content > .house-icon{width: 24px; height: 20px; display: block; content: ''; background-image: url(../images/icons/house-icon.png); background-position: 0 center; background-repeat: no-repeat; margin: 15px auto 0 auto; background-color: transparent; border: none; outline: none}
.singular-content.post-lists .col-md-4 > .house-list-item .element-content > .house-icon:hover{background-position: 100% center;}
.singular-content.post-lists .col-md-4 > .house-list-item:hover > .centered-element, .singular-content.post-lists .col-md-4 > .house-list-item:hover > .centered-element:after{display: block}

.post-lists .post-item-inner{
	background-color: #fff;
	padding: 20px 25px;
	display: block;
	color: #4b4b4b!important;
}
.post-lists .post-item-inner:hover{text-decoration: none}
.post-lists .post-item-inner .post-item-image{margin: -20px -25px 20px}
.post-item-image img{display: block}
.post-lists .post-item-inner h2{font-size: 1.25em!important; text-transform: none; color: inherit!important}
.post-lists .post-item-inner p, .post-lists .post-item-inner .btn{margin: 20px 0 0 0}

.singular-content + .singular-content{margin-top: 0}
.singular-content + .singular-content.post-lists > h2{margin-bottom: 30px}

.house-readmore{padding: 40px 55px}
.house-readmore ul{list-style: none; padding: 0; margin: 30px 0 0 0; font-size: 1.4em; overflow: hidden; line-height: 1.25em}
.house-readmore ul li{width: 50%; float: left; position: relative; padding-left: 15px; position: relative; padding-right: 20px}
.house-readmore ul li:before{
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 2px; left: 0;
	color: #1351bc
}
.house-readmore ul li:nth-child(2n+1){clear: left}
.house-readmore ul li:nth-child(n+3){margin-top: 15px}
.house-readmore li > a{color: #222}

.house-btns{
	margin: -1.3333333333333333em 0 25px 0;
	padding-left: 4px
}
.house-btns .btn + .btn{margin-left: 0}
.house-btns .btn{margin-right: 1.3333333333333333em; margin-top: 1.3333333333333333em}
.house-btns .btn:last-child{margin-right: 0}

.gallery{
	margin: -15px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}
.gallery-item{padding: 15px; width: 33.3%}
.gallery-columns-4 .gallery-item{width: 25%}

.gallery-item .wp-caption-text{text-align: center; margin-top: 5px}

@media (max-width: 992px){
	.gallery-item,
	.gallery-columns-4 .gallery-item{width: 33.3%}
	
	.singular-content article, #house-info .house-info{padding: 15px!important}
}
@media (max-width: 767px){
	.gallery{margin: -5px}
	.gallery-item,
	.gallery-columns-4 .gallery-item{width: 50%; padding: 5px}
}

.gallery-item img{display: block; width: 100%}

p + .gallery,
h1 + .gallery,
h2 + .gallery,
h3 + .gallery,
h4 + .gallery,
h5 + .gallery,
h6 + .gallery,
ul + .gallery,
ol + .gallery,
.gallery + p,
.gallery + h1,
.gallery + h2,
.gallery + h3,
.gallery + h4,
.gallery + h5,
.gallery + h6,
.gallery + ul,
.gallery + ol{margin-top: 30px}

/* =============================================================================
   sidebar
   ========================================================================== */
.submenu-widget{margin-bottom: 30px; position: relative; z-index: 99;}
.submenu-widget ul{list-style: none; padding: 0 0 0 4px; margin: 0;}
.submenu-widget ul:after {
	content: "";
	display: table;
	clear: both;
}
.submenu-widget ul li{float: left; margin-right: 12px; position: relative}
.submenu-widget ul li a{
	text-align: center;
	display: block;
	border: 2px solid #fff;
	color: #fff;
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	height: 40px;
	line-height: 36px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase
}
.submenu-widget ul li a > span{
	display: inline-block;
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
}
.submenu-widget ul li:hover > a,
.submenu-widget ul li.current-menu-item > a,
.submenu-widget ul li.current-menu-parent > a,
.submenu-widget ul li.current-menu-ancestor > a,
.submenu-widget ul li.current-page-item > a,
.submenu-widget ul li.current-page-parent > a,
.submenu-widget ul li.current-page-ancestor > a,
.submenu-widget ul li.current_page_item > a,
.submenu-widget ul li.current_page_parent > a,
.submenu-widget ul li.current_page_ancestor > a{background-color: #fff; border-color: #fff; color: #231f20; text-decoration: none}


.submenu-widget li > ul{
	position: absolute;
	z-index: 100;
	min-width: 100%;
	white-space: nowrap;
	padding: 0;
	left: 0;
	display: none;
}
.submenu-widget li:hover > ul{display: block;}
.submenu-widget li > ul > li{float: none; margin-top: 1px}

#sidebar .menu,
#sidebar .menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#sidebar .menu li > ul{font-size: 0.8823529411764706em}
#sidebar .menu a{display: block; padding: 0.8823529411764706em; line-height: 1.25em}

#sidebar .menu > li > a{text-transform: uppercase}

#sidebar .menu > li + li{border-top: 1px solid #e5e5e5}

#sidebar li:hover > a,
#sidebar li.current-menu-item > a,
#sidebar li.current-menu-parent > a,
#sidebar li.current-menu-ancestor > a{background-color: #1351bc; color: #fff; text-decoration: none;}

.social-links{
	margin: -5px;
	padding: 0;
	list-style: none;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
	.social-links > li{padding: 5px}
		.social-links > li > a{
			width: 30px;
			height: 30px;
			font-size: 16px;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-direction: row;
			-ms-flex-direction: row;
			flex-direction: row;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			justify-content: center;
			-webkit-align-content: stretch;
			-ms-flex-line-pack: stretch;
			align-content: stretch;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
			color: #fff;
			border: 1px solid #fff;
			border-radius: 50%;
		}
		.social-links > li > a:hover{
			text-decoration: none;
			color: #fff;
			border-color: #1351bc;
			background-color: #1351bc;
		}

/* =============================================================================
   favorites cart
   ========================================================================== */
#header-top-elements{
	position: absolute;
	top: 0;
	right: 0;
	font-family: 'Roboto', sans-serif;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
	align-items: center;
	color: #fff
}
#header-top-elements > * + *{margin-left: 30px}

#header-favorites .hide-mobile{font-style: normal}
#header-favorites button{border: none; text-decoration: none; text-transform: uppercase; background: none; outline: none; font-size: 14px; color: #fff}
#header-favorites button > span{
	content: '';
	display: inline-block;
	vertical-align: baseline;
	width: 25px;
	height: 18px;
	background-image: url(../images/icons/fav-house.png);
	background-repeat: no-repeat;
	background-position: 100% center;
	position: relative
}
#header-favorites button > span > span{
	display: block;
	position: absolute;
	top: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	font-size: 9px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	color: #231f20;
	text-align: center;
	padding: 0;
	top: -5px;
	right: 0
}
	.wpml-ls ul{
		display: -ms-inline-flexbox;
		display: -webkit-inline-flex;
		display: inline-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		margin: -5px;
		padding: 0;
		list-style: none;
	}
	.wpml-ls ul > li{padding: 5px}

#header-favorites + .wpml-ls{margin-left: 20px}

#fav-cart{
	top: 0;
	bottom: 0;
	right: -400px;
	max-width: 400px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	z-index: 0;
	background: #1352b4;
	color: #fff;
	z-index: 100;
	-webkit-transition: right 0.3s ease, width 0s ease;
	-moz-transition: right 0.3s ease, width 0s ease;
	-ms-transition: right 0.3s ease, width 0s ease;
	-o-transition: right 0.3s ease, width 0s ease;
	transition: right 0.3s ease, width 0s ease;
	padding: 0 1.875em;
}
#fav-cart.fav-menu-open{
	right: 0;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
}
#fav-cart .cart-buttons{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0.9375em 0;
}
#close-fav,#return-to-cart {
	background:none;
	outline:none;
	border:none;
	padding:0;
	width:2em;
	height:2em;
	position:absolute;
	top:1.875em;
	left:1.875em;
	cursor:pointer;
	z-index:10;
	background-size:100% auto;
	background-position:0 0;
	background-image:url(../images/icons/close-icon.png)
}

.with-tooltip .tooltip-content {
	display:none;
	font-size:.625em;
	position:absolute;
	top:3.9em;
	width:8em;
	left:50%;
	margin-left:-4em;
	padding:.75em 0 .85em;
	color:#fff!important;
	background:#000;
	text-align:center;
	border:1px solid #fff;
	text-transform:uppercase;
	line-height:1em
}

.tooltip-content:after,.tooltip-content:before {
	bottom:100%;
	left:50%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none
}

.tooltip-content:after {
	border-color:rgba(0,0,0,0);
	border-bottom-color:#000;
	border-width:6px;
	margin-left:-6px
}

.tooltip-content:before {
	border-color:rgba(255,255,255,0);
	border-bottom-color:#fff;
	border-width:7px;
	margin-left:-7px
}

.with-tooltip:hover .tooltip-content {
	display:block
}

#return-to-cart {
	background-image:url(../images/icons/return-icon.png)
}

#close-fav:hover,#return-to-cart:hover {
	opacity:.5
}

.fav-cart-inner {
	position:relative;
	height:100%;
	padding:8.25em 0 4.75em
}

.fav-cart-content {
	position:relative;
	height:100%;
	overflow:hidden;
}
.vertical-scroll{margin-right: -1em;}
.simplebar-scroll-content{padding-right: 1em;}

.cart-items {
	padding:0;
	margin:0;
	list-style:none
}

.cart-items > li {
	margin-bottom:15px;
	border-bottom:1px solid #fff;
	padding-bottom:15px
}

.cart-items > li:last-child {
	margin-bottom:0;
	border:none
}

.cart-item {
	padding-left:145px;
	position:relative;
	min-height:95px;
	color:#fff;
	font-family:'Lato',sans-serif;
	font-weight:300
}

.cart-item-img {
	width:130px;
	position:absolute;
	top:0;
	left:0
}

.cart-item-content {
	color:#fff
}

.cart-item-content h5 {
	font-size: 1em;
	font-weight:inherit;
	color:#fff;
	margin-bottom:.55555555555556em
}

.cart-item-content h5 a {
	color:inherit
}

#fav-cart .fav-cart-title {
	text-align:center;
	font-size:1em;
	text-transform:uppercase;
	font-weight:300;
	color:#fff;
	border-bottom:1px solid #fff;
	position:absolute;
	top:0;
	left:0;
	padding:5em 1.875em 0;
	width:100%;
	padding-bottom:.5em;
	margin:0
}

#fav-cart-form {
	position:absolute;
	height:100%;
	left:0;
	top:0;
	width:100%;
	padding:0 1.875em;
	background-color:#323232;
	-webkit-transition:top .3s ease,opacity .3s linear;
	-moz-transition:top .3s ease,opacity .3s linear;
	-ms-transition:top .3s ease,opacity .3s linear;
	-o-transition:top .3s ease,opacity .3s linear;
	transition:top .3s ease,opacity .3s linear;
	z-index:-1;
	visibility:hidden;
	opacity:0
}

#fav-cart-form .fav-form-inner {
	position:relative;
	padding:8.25em 0 4.75em;
	height:100%
}

.fav-form-inner .inner-wrap {
	overflow:hidden;
	position:relative;
	height:100%
}

#fav-cart-form.fav-form-open {
	top:0;
	z-index:15;
	visibility:visible;
	opacity:1
}

#fav-cart-form .form-control + p{margin-top: 5px}

/* =============================================================================
   footer
   ========================================================================== */
#posts-and-client, #footer{background-color: #f5f3ed}

.row + .view-all-btn{margin-top: 30px}

#footer{
	padding: 2.666666666666667em 0;
	border-top: 1px solid #dfcfb1;
	font-family: 'Rubik', sans-serif;
	font-weight: 400
}
#footer .container{position: relative}
#footer h6{color: #1351bc}
#footer p{color: #231f20}
#footer p + p{margin-top: 1em}
#footer p a{color: inherit}
#footer h6 + *{margin-top: 0.5em}

.social-icons a{
	display: block;
	width: 2.3529411764705883em;
	height: 2.3529411764705883em;
	line-height: 2.235294117647059em;
	text-align: center;
	border: 1px solid #272324;
	color: #272324;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 1.1333333333333333em
}
.social-icons a:hover{color: #fff; border-color: #1351bc; background-color: #1351bc;}

a#ama{
	position: absolute;
	bottom: 0;
	right: 15px;
	color: #373737;
	font-size: 10px;
	line-height: 10px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.pagi-nav ul{list-style: none; padding: 0; margin: 0; text-align: center;}
.pagi-nav li{display: inline-block; margin-left: 5px; margin-right: 5px; margin-top: 10px; vertical-align: middle}

.pagi-nav span,
.pagi-nav a{display: block; width: 40px; height: 40px; text-align: center; line-height: 38px; border: 1px solid #1352b4; background-color: #fff; color: #1352b4; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px}
.pagi-nav span,
.pagi-nav a:hover{text-decoration: none; background-color: #1352b4; color: #fff}

p + blockquote,
blockquote + p{margin-top: 1.5em}

.contact-person-info{margin-top: 20px}
.contact-person-info p + p{margin-top: 0!important}

.person-img + h6{margin-top: 30px}

.person-img img{display: block}

.builder-block + .people-row,
.builder-block + .map-area,
.people-row + .map-area,
.builder-block + .builder-block{margin-top: 30px}

.block-team h2{margin: 0 0 30px 0}

.people-row .col-md-4 {
	margin-bottom: 20px;
}

.people-row .col-md-4:nth-child(4n-3) {
	clear: left;
}


#filters label{color: #fff; float: left; display: block; line-height: 38px; margin-right: 30px}
.nice-select.open{z-index: 1100}

p.langs img{display: inline-block; vertical-align: middle; margin-right: 5px}

/* =============================================================================
   media query
   ========================================================================== */
@media (max-width: 1365px){
	#primary-menu{font-size: 1.2em}
}
@media (max-width: 1349px){
	#primary-menu{font-size: 1.1em}
}
@media (max-width: 1279px){
	#about-us-content{font-size: 0.8em}

	#header-logo a{padding: 2.4em 5px 2em}

	#primary-menu{font-size: 1em}

	.singular-content{margin-top: 50px}

	#home-slider{padding-top: 0;}
}
@media (max-width: 1200px){
	.people-row .col-md-4:nth-child(4n-3) {
		clear: none;
	}
	.people-row .col-md-4:nth-child(3n-2) {
		clear: left;
	}
}
@media (min-width: 1210px){
	#header-items{display: block!important}
	#primary-menu li ul{display: none!important}
	#mobile-toggle{display: none!important}

	#primary-menu{font-size: 1.2666666666666666em; font-weight: 400; font-family: 'Rubik', sans-serif; text-transform: uppercase; line-height: 1.25em; padding-top: 3em; display: block}
	#primary-menu ul{list-style: none; padding: 0; margin: 0}
	#primary-menu > ul > li{float: left}
	#primary-menu > ul > li + li{margin-left: 1.5em}
	#primary-menu > ul > li > a{color: #fff}
	#primary-menu > ul > li:hover > a,
	#primary-menu > ul > li.current-menu-item > a,
	#primary-menu > ul > li.current-menu-parent > a,
	#primary-menu > ul > li.current-menu-ancestor > a,
	#primary-menu > ul > li.current-page-item > a,
	#primary-menu > ul > li.current-page-parent > a,
	#primary-menu > ul > li.current-page-ancestor > a,
	#primary-menu > ul > li.current_page_item > a,
	#primary-menu > ul > li.current_page_parent > a,
	#primary-menu > ul > li.current_page_ancestor > a,
	.single.single-houses #primary-menu > ul > li.menu-item-object-houses > a{color: #ffda47; text-decoration: none}
}
@media (max-width: 1360px){
	#primary-menu{font-size: 1em}
}
@media (max-width: 1100px){
	#about-us-content h3{font-size: 1.5em}
}

@media (max-width: 1209px){
	#home-slider .centered-element{padding-left: 80px; padding-right: 80px}

	.singular-content.post-lists .entry-title{font-size: 2em}

	body.noscroll{overflow: hidden}

	#fav-cart{z-index: 9999;}

	#header-favorites{margin-top: 6px}
	.submenu-widget,
	#header-favorites .hide-mobile{display: none!important}

	#header{
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		height: 70px;
		z-index: 5000;
	}

	#wrapper{padding-top: 70px}

	#mobile-toggle{
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 40px;
		height: 40px;
		margin-left: 15px;
		border: 2px solid #fff;
		background: none;
		padding: 0;
		z-index: 8000;
		transition: 0.6s ease;
		transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
	}
	#mobile-toggle .menui{
		position: absolute;
		display: block;
		height: 2px;
		width: 24px;
		background-color: #fff;
		left: 50%;
		margin-left: -12px;
		transition: 0.6s ease;
		transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
	}
	#mobile-toggle .menui.top-menu{top: 7px}
	#mobile-toggle .menui.mid-menu{top: 17px}
	#mobile-toggle .menui.bot-menu{top: 27px}

	#mobile-toggle .menui.top-menu.animate{top: 17px; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
	#mobile-toggle .menui.mid-menu.animate{opacity: 0}
	#mobile-toggle .menui.bot-menu.animate{top: 17px; -webkit-transform: rotate(-225deg); transform: rotate(-225deg);}

	.noscroll #mobile-toggle{border-color: #1352b4}
	.noscroll #mobile-toggle .menui{background-color: #1352b4}
	.noscroll #header .social-links > li > a{border-color: #1352b4; color: #1352b4}
	.noscroll #header .social-links > li > a:hover{color: #fff}

	#header-items{
		background-color: rgba(255, 255, 255, 1);
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: none;
		z-index: 5000;
		text-align: left;
		padding: 70px 15px 15px 15px
	}
	#header-items #primary-menu{
		position: relative;
		height: 100%;
		overflow-y: scroll;
		padding: 10px 15px 10px 0;
	}

	#home-slider .centered-element{height: auto; padding-top: 30px; padding-bottom: 30px}
	#home-slider .centered-element p{font-size: 0.7em}
	#home-slider .centered-element .element-content{padding-left: 0; padding-right: 0}

	.owl-carousel .owl-nav [class*='owl-']{
		font-size: 2em;
		height: 42px;
		line-height: 38px;
		width: 38px;
	}
	#home-slider .centered-element .element-content h2{font-size: 1.4em}

	#house-type-select .bordered-item .centered-element .btn{min-width: 260px}

	#about-us{font-size: 0.8em}

	#about-us-content{font-size: 1em}

	#about-us-content .col-sm-12,
	#footer .col-sm-12{margin-top: 30px}

	#header-logo,
	#header-top-elements{position: relative; z-index: 9500}

	.wpml-ls{position: relative; z-index: 9000}

	#header-logo{z-index: 9999; padding-left: 0; margin: 0 0 0 -15px}
	#header-logo a, #header-logo a img{
		-moz-transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		-o-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
		transform: skewX(0deg);
	}
	#header-logo a{padding: 0 10px; height: 70px}

	#header .container{padding-top: 0}

	#header-items #primary-menu ul{padding: 0; margin: 0; list-style: none}

	#header-items #primary-menu ul a{display: block; padding: 5px 10px}
	#header-items #primary-menu ul li + li,
	#header-items #primary-menu ul li ul li{border-top: 1px solid #1351bc}


	#header-items #primary-menu{font-size: 1.25em; font-weight: 300}
	#header-items #primary-menu li ul{font-size: 0.95em}

	#header-items #primary-menu ul li a{padding-left: 10px}
	#header-items #primary-menu ul li ul li a{padding-left: 25px}
	#header-items #primary-menu ul li ul li ul li a{padding-left: 35px}
	#header-items #primary-menu ul li ul li ul li ul li a{padding-left: 45px}

	.house-list-item img,
	.post-item-image img{width: 100%;}

	h1{font-size: 2em}
	h2{font-size: 1.8em}
	h3{font-size: 1.6em}
	h4{font-size: 1.4em}
	h5{font-size: 1.2em}
	h6{font-size: 1em}

	#footer{padding: 2em 0}

	#primary-menu li:hover > a,
	#primary-menu .current-menu-item > a,
	#primary-menu .current-menu-parent > a,
	#primary-menu .current-menu-ancestor > a,
	.single.single-houses #primary-menu > ul > li.menu-item-object-houses > a{color: #fff; background-color: #1351bc; color: #fff; text-decoration: none}

	#sidebar{display: none!important}

	.singular-content article, #house-info .house-info{padding: 15px 20px}
}
@media (max-width: 992px){
	.wpml-ls a{width: 60px}

	#house-type-select .bordered-item .centered-element .btn{min-width: inherit}
	#home-slider .centered-element .element-content h2, #house-type-select .bordered-item .centered-element .btn{font-size: 0.75em}

	.singular-content.post-lists .col-md-4:nth-child(3n+1){clear: none}
	.singular-content.post-lists .col-md-4:nth-child(2n+1){clear: both}

	#before-footer-posts + .col-md-5{margin-top: 30px}
	#posts-and-client h5{margin-bottom: 10px}

	#footer{text-align: center}
	#footer .col-md-4 + .col-md-4{margin-top: 30px}
	.social-icons a{display: inline-block; float: none; margin-right: 0}

	#about-us-content .col-md-4 + .col-md-4{margin-top: 30px}

	.scrollTop{max-width: 130px; display: inline-block}
}
@media (max-width: 479px){
	.col-xs-6{float: none; width: 100%}

	.col-xs-6 + .col-xs-6{margin-top: 30px}

	#about-us-content h3{font-size: 1.5em}
}

.remove-cart-item {
	position: absolute;
	right: 15px;
	width: 1.5em;
	height: 1.5em;
	z-index: 10;
	cursor: pointer;
	background-size: 100% auto;
	background-position: 0 0;
	background-image: url(../images/icons/close-icon.png);
}

.remove-cart-item:hover {
	opacity: .5;
}

#cart-thank-you{
	padding: 8.25em 0 4.75em;
	position: relative;
	text-align: center;
}

#query_loading{
	bottom: 50px;
	position: relative;
	text-align: center;
}

.cart-item-img {
	height:80%;
}

.cart-item-img img {
	max-height:100%;
}



#home-slider .owl-carousel .owl-dots{
	position: static;
	padding: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#home-slider .owl-carousel .owl-dots .owl-dot span{width: 20px; height: 16px;}
#home-slider .owl-carousel .owl-dots .owl-dot:not(.active) span{border: 1px solid #fff; background-color: transparent}


.house-types-grid{
	padding-top: 4rem;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
	align-items: stretch;
}
	.house-types-grid > .house-type-grid-item{
		border: 3px solid #d2ccbc;
		-moz-transform: skewX(-10deg);
		-webkit-transform: skewX(-10deg);
		-o-transform: skewX(-10deg);
		-ms-transform: skewX(-10deg);
		transform: skewX(-10deg);
		overflow: hidden;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex: 1;
	}
		.house-types-grid > .house-type-grid-item .grid-item-inner{
			position: relative;
			background-size: cover;
			background-position: center;
			-moz-transform: skewX(10deg);
			-webkit-transform: skewX(10deg);
			-o-transform: skewX(10deg);
			-ms-transform: skewX(10deg);
			transform: skewX(10deg);
			padding-bottom: 75%;
			margin: 0 -30px
		}
			.house-types-grid > .house-type-grid-item .grid-item-inner > .inner-content{
				display: -ms-flexbox;
				display: -webkit-flex;
				display: flex;
				-webkit-flex-direction: row;
				-ms-flex-direction: row;
				flex-direction: row;
				-webkit-flex-wrap: wrap;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
				-webkit-justify-content: center;
				-ms-flex-pack: center;
				justify-content: center;
				-webkit-align-content: stretch;
				-ms-flex-line-pack: stretch;
				align-content: stretch;
				-webkit-align-items: center;
				-ms-flex-align: center;
				align-items: center;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
				.house-types-grid > .house-type-grid-item .grid-item-inner > .inner-content > .btn{
					font-size: 1.5em;
					background-color: rgba(0, 0, 0, .35)
				}
				.house-types-grid > .house-type-grid-item .grid-item-inner > .inner-content > .btn:hover{background-color: #1351bc}

* + .additional-section,
.additional-section + *{margin-top: 4rem}
#about-us > .section-inner > .container.text-center + .additional-section{margin-top: 0}

.row-centered{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.skew-img{
	-moz-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	overflow: hidden;
	max-width: 90%;
	margin-left: 5%;
	border: 3px solid #d2ccbc;
}
.skew-img > span{
	display: block;
	-moz-transform: skewX(10deg);
    -webkit-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
	transform: skewX(10deg);
	margin: 0 -45px
}

#content ul:not([class]) > li + li,
.additional-section ul:not([class]) > li + li{margin-top: 1.25rem}

@media (max-width: 1800px){
	#wrapper{background-size: 1800px auto}
	#home-slider{padding-top: 0}
	#home-slider .centered-element{height: 15em}
}
@media (max-width: 1700px){
	#wrapper{background-size: 1700px auto}
}
@media (max-width: 1400px){
	#wrapper{background-size: 1600px auto}
}
@media (max-width: 1200px){
	#wrapper{background-size: 1500px auto}

	#home-slider .centered-element .element-content .btn{font-size: 0.5em}

	#home-slider .centered-element .element-content h2 + p, #home-slider .centered-element .element-content h2 + .slide-btns, #home-slider .centered-element .element-content p + .slide-btns{margin-top: 1em}
}

@media (max-width: 1100px){
	.house-types-grid > .house-type-grid-item .grid-item-inner > .inner-content > .btn{font-size: 1em}
}
@media (max-width: 900px){	
	.house-types-grid > .house-type-grid-item{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		flex: 0 0 auto\0;
		-webkit-transform: skewX(0);
		-o-transform: skewX(0);
		-ms-transform: skewX(0);
		transform: skewX(0)
	}
		.house-types-grid > .house-type-grid-item .grid-item-inner{
			-webkit-transform: skewX(0);
			-o-transform: skewX(0);
			-ms-transform: skewX(0);
			transform: skewX(0)
		}
}
@media (max-width: 767px){
	.col-sm-12 + .col-sm-6,
	.col-sm-6 + .col-sm-6{margin-top: 30px}

	#about-us .section-inner > .container .about-us-txt{font-size: 2em; display: block}
	#about-us .section-inner > .container .about-us-txt + *{margin-top: 1em}

	#header-top-elements > * + *{margin-left: 15px}
}
@media (max-width: 420px){
	.house-types-grid > .house-type-grid-item{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		flex: 0 0 auto\0
	}
}